.collapse-item {
    margin: 0;

    input + label {
        @include _align-flex(center, flex-start, row);
        width: 100%;
        height: 40px;
        margin-left: 0;
        padding: 0 15px;
        background: $color-panel-background;
        @include _font-label('regular', $color-paragraph);
        @include _font-size($font-size-6);

        &[data-count] {
            &:after {
                margin-left: 10px;
                content: attr(data-count);
                padding: 2px 4px 2px 3px;
                border-radius: 50%;
                background: $color-paragraph;
                @include _font-paragraph('regular', $color_white);
                @include _font-size($font-size-small);
            }
        }

        &:before {
            position: relative;
            left: inherit;
            top: inherit;
            order: 10;
            margin: 0 0 0 auto;
            color: darken($color_greydark, 20%);
            @include _font-size($font-size-2);
            @include _get-icon('angle-down');
        }
    }

    input:checked + label {

        &:before {
            @include _get-icon('angle-up');
        }
    }

    .collapse-content {
        height: 0;
        overflow: hidden;
        @include _transition(all);
    }

    input:checked ~ .collapse-content {
        height: auto;
        animation: _move-in .2s ease-out;
        transform-origin: left top;
    }
}